*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

header {
    position: fixed;
    top: 0;
    right: 50;
    display: flex;
    justify-content: space-between;
    width: 100%;

  }

  .logo {
    height: 60px;
    line-height: 60px;
    color: #12334e;
    font-weight: 600;
    font-size: 2rem;
    text-decoration: none;
    cursor: pointer;
    padding-left: 25px;
  }
  .logo span {
    color: #FCC647;
  }
  .logo img {
    width: 70px;
  }

.All-showcase{
    width: 100%;
    height: 100vh;
    background-image: url("https://img.freepik.com/premium-vector/black-yellow-background-vector-overlap-layer-dark-space-background-design_8829-2347.jpg?w=900"), linear-gradient(to left bottom, #333, #3fb1fe);
    background-size: cover;

}

.modal-center{
    align-items: center;
    display: flex;
    justify-content: center;
    height: 95vh;
    float: right;
    padding-right: 80px;
}

.modal-center .txtla{
    width: 100%;
    padding: 40px;
    border-radius: 5px;
}


.modal-center .txtla h1{
    color: white;
    font-weight: 700;
    font-size: 50px;
    padding: 20px 0;
}
.modal-center .txtla h1 span{

    font-weight: 700;
    font-size: 45px;
    padding: 20px 0;
}
.modal-center .txtla p{
    color: white;
    font-weight: 700;
    font-size: 16px;
    padding: 10px 0;
    padding-bottom: 30px;
}


.buttonlar {
    display: flex;
    gap: 10px;
}
.a{
    color: white;
    border: 2px solid rgb(161, 161, 20);
    padding: 10px 50px;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
}
.a:hover{
    background-color: rgb(161, 161, 20);
    color: black;
    transition: 0.3s;
}

#toggle{
    display: flex;
    align-items: center;
    color: white;
    gap: 10px;
    font-size: 20px;
    cursor: pointer;
}


@media(max-width: 700px) {
    .modal-center {
        padding-right: 0px;
    }
}

@media(max-width: 400px) {
    .buttonlar {
        flex-direction: column;
        text-align: center;
    }
}